### File

`packages/core/src/lib/components/directives/euim-list-header/euim-list-header.directive.ts`

### Metadata

Selector | `[euimListHeader]`
Standalone | `true`

### Index

###### Methods
getCssClasses
###### Inputs
border
###### HostBindings
class
###### Accessors
cssClasses

### Inputs

border
Type : `"top" | "bottom"`

### HostBindings

class
Type : `string`

### Methods

getCssClasses
`getCssClasses(rootClass: string)`
Parameters :
Name | Type | Optional
rootClass | `string` | No
Returns : `string`

### Accessors

cssClasses
get `cssClasses()`

# results matching ""

# No results matching ""